body{
font-family:Arial;
margin:0;
background:#d9d9d9;
}

.navbar{
background:#0d7a68;
margin:15px;
padding:15px 40px;
border-radius:30px;
display:flex;
justify-content:space-between;
align-items:center;
}

.menu{
list-style:none;
display:flex;
gap:25px;
margin:0;
padding:0;
}

.menu a{
color:white;
text-decoration:none;
font-weight:500;
}

.booking-btn{
background:red;
color:white;
border:none;
padding:10px 20px;
border-radius:25px;
}

.booking-container{
display:flex;
padding:40px;
gap:40px;
align-items:center;
}

.booking-left img{
width:650px;
border-radius:5px;
}

.booking-right{
flex:1;
}

.booking-right h2{
color:#0d7a68;
font-size:28px;
margin-bottom:20px;
}

.booking-right form{
display:flex;
flex-direction:column;
gap:15px;
}

.booking-right input,
.booking-right select,
.booking-right textarea{
padding:12px;
border:1px solid #ccc;
border-radius:4px;
}

.booking-right textarea{
height:60px;
resize:none;
}

.submit-btn{
width:150px;
background:#0d7a68;
color:white;
border:none;
padding:12px;
font-weight:bold;
cursor:pointer;
}